{% extends 'base.html.twig' %}

{% block title %}Login{% endblock %}

{% block content %}

<div id="body_login" class="d-flex">
<form id="form_login" class="form-group m-auto d-flex flex-column" action="{{path('login')}}" method="post">
    <label>Username</label>
    <input type="username" class="form-control" name="_username">
    <label>Password:</label>
    <input type="password" class="form-control" name="_password">
  <button class="btn btn-success">Submit</button>
  {% if error %}
  <p id="login_error">user or password incorrect</p>
  {% endif %}
</form>
</div>

{% endblock content %}
